Package: org.codehaus.groovy.plugin

## [Java] Interface GroovyRunner

- Classes which can run scripts should implement this interface.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `canRun(Class scriptClass, GroovyClassLoader loader)`
    `` | `Object` | `run(Class scriptClass, GroovyClassLoader loader)`

- - ### Method Detail

    - #### public boolean canRun(Class scriptClass, GroovyClassLoader loader)

    - #### public Object run(Class scriptClass, GroovyClassLoader loader)